RubyGems Navigation menu

jsonapi_compliable 0.11.34

Easily build jsonapi.org-compatible APIs

Versions:

  1. 1.0.alpha.2 - July 16, 2018 (179 KB)
  2. 0.11.34 - November 24, 2020 (180 KB)
  3. 0.11.33 - November 24, 2020 (180 KB)
  4. 0.11.32 - October 15, 2018 (180 KB)
  5. 0.11.31 - September 10, 2018 (180 KB)
Show all versions (87 total)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Lee Richmond, Venkata Pasupuleti

SHA 256 checksum:

e1991d46cc9ceb4d782cbfaab554ddf3b8eb0871e0e57702b750257879e62224

Total downloads 225,351

For this version 5,287

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: